Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (30)

xen-linux-system-3.16.0-4-amd64

Hashes
Xen system with Linux 3.16 on 64-bit PCs (meta-package) This package depends on the binary Linux image and hypervisors.
  • SHA256: 151f7b60799d584891571144372f4e59060b5a54462e53f713a538d10a97aab9
  • SHA1: c42fa267bc9bfe656a2e550f1ac9c3daca235af0
  • MD5: 69d4d0dec72e059dd5997db0e98a3c6b
Information
  • Version: 3.16.51-3
  • Filename: xen-linux-system-3.16.0-4-amd64_3.16.51-3_amd64.deb
  • Size: 373
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • URL: https://www.kernel.org/
  • Owner: Debian Kernel Team <debian-kernel@lists.debian.org>
  • Dependencies: linux-image-3.16.0-4-amd64 (= 3.16.51-3), xen-system-amd64

Vulnerabilities

NameRiskSourceFixed
CVE-2017-575456DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-882478DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1586878DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1653872DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1693978DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1744878DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1744947DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1745078DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1755872DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1774165DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1780578DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1780678DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1780733DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-100040774DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-100041075DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-575456DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-882478DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1586878DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1653872DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1693978DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1744878DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1744947DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1745078DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1755872DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1774165DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1780578DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1780678DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1780733DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-100040774DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-100041075DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1

Raw Object

{
  "sha256": "151f7b60799d584891571144372f4e59060b5a54462e53f713a538d10a97aab9",
  "sha1": "c42fa267bc9bfe656a2e550f1ac9c3daca235af0",
  "md5": "69d4d0dec72e059dd5997db0e98a3c6b",
  "type": "DEB",
  "arch": "AMD64",
  "name": "xen-linux-system-3.16.0-4-amd64",
  "filename": "xen-linux-system-3.16.0-4-amd64_3.16.51-3_amd64.deb",
  "size": 373,
  "description": "Xen system with Linux 3.16 on 64-bit PCs (meta-package)\nThis package depends on the binary Linux image and hypervisors.",
  "url": "https://www.kernel.org/",
  "version": "3.16.51-3",
  "source": "linux",
  "owner": "Debian Kernel Team <debian-kernel@lists.debian.org>",
  "dependencies": "linux-image-3.16.0-4-amd64 (= 3.16.51-3), xen-system-amd64",
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2017-5754",
      "risk": 56,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:20:47+00:00",
      "updated_at": "2021-03-07T13:20:47+00:00"
    },
    {
      "name": "CVE-2017-8824",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:20:50+00:00",
      "updated_at": "2021-03-07T13:20:50+00:00"
    },
    {
      "name": "CVE-2017-15868",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:20:54+00:00",
      "updated_at": "2021-03-07T13:20:54+00:00"
    },
    {
      "name": "CVE-2017-16538",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:20:57+00:00",
      "updated_at": "2021-03-07T13:20:57+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:01+00:00",
      "updated_at": "2021-03-07T13:21:01+00:00"
    },
    {
      "name": "CVE-2017-17448",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:04+00:00",
      "updated_at": "2021-03-07T13:21:04+00:00"
    },
    {
      "name": "CVE-2017-17449",
      "risk": 47,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:09+00:00",
      "updated_at": "2021-03-07T13:21:09+00:00"
    },
    {
      "name": "CVE-2017-17450",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:13+00:00",
      "updated_at": "2021-03-07T13:21:13+00:00"
    },
    {
      "name": "CVE-2017-17558",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:16+00:00",
      "updated_at": "2021-03-07T13:21:16+00:00"
    },
    {
      "name": "CVE-2017-17741",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:20+00:00",
      "updated_at": "2021-03-07T13:21:20+00:00"
    },
    {
      "name": "CVE-2017-17805",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:24+00:00",
      "updated_at": "2021-03-07T13:21:24+00:00"
    },
    {
      "name": "CVE-2017-17806",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:27+00:00",
      "updated_at": "2021-03-07T13:21:27+00:00"
    },
    {
      "name": "CVE-2017-17807",
      "risk": 33,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:30+00:00",
      "updated_at": "2021-03-07T13:21:30+00:00"
    },
    {
      "name": "CVE-2017-1000407",
      "risk": 74,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:34+00:00",
      "updated_at": "2021-03-07T13:21:34+00:00"
    },
    {
      "name": "CVE-2017-1000410",
      "risk": 75,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-07T13:21:38+00:00",
      "updated_at": "2021-03-07T13:21:38+00:00"
    },
    {
      "name": "CVE-2017-5754",
      "risk": 56,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:05+00:00",
      "updated_at": "2021-07-19T14:09:05+00:00"
    },
    {
      "name": "CVE-2017-8824",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:06+00:00",
      "updated_at": "2021-07-19T14:09:06+00:00"
    },
    {
      "name": "CVE-2017-15868",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:06+00:00",
      "updated_at": "2021-07-19T14:09:06+00:00"
    },
    {
      "name": "CVE-2017-16538",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:06+00:00",
      "updated_at": "2021-07-19T14:09:06+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:07+00:00",
      "updated_at": "2021-07-19T14:09:07+00:00"
    },
    {
      "name": "CVE-2017-17448",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:07+00:00",
      "updated_at": "2021-07-19T14:09:07+00:00"
    },
    {
      "name": "CVE-2017-17449",
      "risk": 47,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:08+00:00",
      "updated_at": "2021-07-19T14:09:08+00:00"
    },
    {
      "name": "CVE-2017-17450",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:08+00:00",
      "updated_at": "2021-07-19T14:09:08+00:00"
    },
    {
      "name": "CVE-2017-17558",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:08+00:00",
      "updated_at": "2021-07-19T14:09:08+00:00"
    },
    {
      "name": "CVE-2017-17741",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:09+00:00",
      "updated_at": "2021-07-19T14:09:09+00:00"
    },
    {
      "name": "CVE-2017-17805",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:09+00:00",
      "updated_at": "2021-07-19T14:09:09+00:00"
    },
    {
      "name": "CVE-2017-17806",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:09+00:00",
      "updated_at": "2021-07-19T14:09:09+00:00"
    },
    {
      "name": "CVE-2017-17807",
      "risk": 33,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:10+00:00",
      "updated_at": "2021-07-19T14:09:10+00:00"
    },
    {
      "name": "CVE-2017-1000407",
      "risk": 74,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:10+00:00",
      "updated_at": "2021-07-19T14:09:10+00:00"
    },
    {
      "name": "CVE-2017-1000410",
      "risk": 75,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-07-19T14:09:11+00:00",
      "updated_at": "2021-07-19T14:09:11+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-12-14T23:11:49+00:00",
  "updated_at": "2021-03-06T22:28:18+00:00",
  "deleted_at": null
}